/* Desktop taille tablette */
/*@media screen and (max-width:850px) {*/

.tablet .container_wrapper > .container{
	min-width:726px;
	padding-top:15px;
}
	.tablet .container_wrapper > .container section{
		width:66%;
		min-width:420px;
	}
	
	.tablet .container_wrapper > .container aside{
		width:31%;
		min-width:240px;
		max-width:340px;
		padding-top:60px;
	}

	.tablet .footer_mention { float:left; width:100% !important; }
	
/* Recherche */
	
	.tablet .recherche{
		display:none;
	}
	/* .tablet .recherche p.field.prix_tablet{
		display:table-cell;
	}
	.tablet .recherche p.field.prix_computer{
		display:none;
	}
	.tablet .recherche .choices_form{
		width:11%;
	}
		.tablet .recherche .choices_form .choice{
			font-size:0.7em;
		} */
	
.tablet .blue_content_button{
    padding: 10px;
    width:30%;
	min-width:120px;
	vertical-align:top;
	text-align:center;
	margin-left:5%;
	padding:2% 0% 2%;
	margin-top: 8px;
}
	.tablet .blue_content_button:first-child, .tablet .menu_buttons.two_rows .blue_content_button:first-child{
		margin-left:0;
	}
	.tablet .blue_content_button img.category {
		margin:auto auto 10px 10%;
		display:block;
		max-width:100%;
	}
	.tablet .menu_buttons.two_rows .blue_content_button img.category{
		float: left;
		margin-left: 5%;
		margin-right: 5px;
		max-height: 30px;
		max-width: 19%;
	}
	
	
	.tablet  .WidgetWebStoreStyle img { width:60% !important;}
	
	.tablet .blue_content_button .text_container, .tablet .blue_content_button .text_container h3.text{
		display:block;
		width:auto;
	}
	.tablet .two_rows .blue_content_button .text_container h3.text {
		display: table-cell;
		vertical-align: middle;
		text-align:left;
	}
	.tablet .popin{
		/*left:0;*/
		/*margin: 0 0 0 1.7%;*/
		max-width:710px;
		width:90%;
	}
	/* * MENU DEROULANT LANGUE * */
	.tablet header select.select_language{
		display:none;
	}
	.tablet footer .footer_language{
		display:block;
		padding:28px 28px 10px;
		text-align:right;
	}
	/* ************************ BOUTONS TWO ROWS ********************* */
	.menu_buttons.two_rows .blue_content_button{
		width:45%;
	}
	.tablet .menu_buttons.two_rows .blue_content_button .text_container strong{
		display:block;
	}
	@media screen and (max-width:765px) {
	.tablet .container_wrapper.iframe .menu_buttons.iframe{
			width:100%;
			float:none;
		}
		
	}
	/* SLIDER */
	
	.tablet .panslider{
		/*max-width:460px;*/
	}
	.tablet .panslider .slideItem{
		/*width:215px;*/
		margin-left:0px;
	}
	.tablet .panslider .container.wp_one_row .slideItem{
		/*width:450px;*/
	}
	.tablet .panslider .wp_one_row .slideItem_inner img{
		width:45%;
		margin-right:2%;
	}
	.tablet .panslider .wp_one_row .slideItem_inner .right_widget{
		width:52%;
	}
		.tablet .panslider .wp_one_row p.title_article{
			font-size:2em;
			line-height:1;
		}
		.tablet .panslider .wp_one_row a.more_informations{
			width:55%;
		}
	
	
	/*SLIDER PROMOS*/
	
	.tablet .panslider.promos .slideItem{
		padding-bottom:7px;
	}
	
	/* ************************ PAGE ARTICLE ********************* */
	
	.tablet article img{
		padding-bottom:7px;
	}
	
	.tablet article .encart_article a{
		display:block;
		float:none !important;
		text-align:center;
	}
		.tablet article .encart_article a:first-child{
			margin-bottom:10px;
		}
	


/* Footer tablet */

.tablet footer{
    font-family : 'Peugeot', Arial, sans-serif;
}
    .tablet footer .footer_category{
        display:inline-block;
        width:23%;
        vertical-align: top;
    }
        .tablet footer .footer_category .footer_toggler{
            font-size : 0.875em;
            text-transform: uppercase;
            color : #26a4f6;

            padding-left:10px;
            background:transparent url('../../img/common/fleches/fleche_bleue.png') no-repeat left center;
        }
        .tablet footer .footer_category .footer_list{
            font-size : 0.8em;
            margin-top:15px;
        }
		.tablet footer.newHeader .footer_category .footer_list{
            padding-left : 10px;
        }
            .tablet footer .footer_category .footer_list li{
                margin-bottom:10px;
            }
                .tablet footer .footer_category .footer_list li a{
                    color : #545665;
                }

/* End Footer computer */
	@media screen and (min-width:850px) and (max-width:870px) {
		.tablet>.container section{
			width:65%;
		}
		.tablet .panslider{
			width:555px;
		}
		.tablet .panslider .container.wp_one_row .slideItem{
			width:545px;
		}
		.tablet .recherche .choices_form .choice{
			padding:6%;
		}
	}

	@media screen and (max-width:850px) {
		.tablet>.container section{
			width:61%;
		}
		.tablet .panslider{
			max-width:510px;
		}
		.tablet .blue_content_button img.category{
			float:none;
			margin:0 auto 10px;
		}
		.tablet .menu_buttons.two_rows .blue_content_button img.category{
			float: left;
			margin-left: 5%;
			margin-right: 5px;
			max-height: 30px;
			max-width: 19%;
		}
		
		.tablet .Iframe_Responsive_content{
			width:110%;
			/* background-color : red; */
			/*height:100%;*/
		}
		
		
		/*.tablet --class="blue_content_button"*/
		/* ************************ PAGE GAMME ********************* */
	.tablet .accordion .accordion_item h4.accordion_item_header {
		padding:10px;
		font-size:15px;
		background-size:auto;
	}
			.tablet .accordion .accordion_item ul.accordion_item_content li p {
				margin-bottom:2px;
			}
			.tablet .accordion .accordion_item ul.accordion_item_content li p.price{
				margin-bottom:26px;
			}
			.tablet .accordion .accordion_item ul.accordion_item_content li .price.promo {
				margin-bottom:10px;
			}
		.tablet .accordion .accordion_item ul.accordion_item_content li .cta_button_grey,
		.tablet .accordion .accordion_item ul.accordion_item_content li .cta_button_blue {
			font-size:14px;
		}
	}
	@media screen and (max-width:767px) {
		.tablet aside{
			display:none;
		}
		body.tablet #search_nav_newHeader{
			display:none !important;
		}
		.tablet .container_wrapper > .container section{
			width:100%;
			margin-right:0;
			float:none;
		}
		.tablet .panslider{
			max-width:690px;
			margin:auto auto 15px;
		}
		.tablet .panslider .container.wp_one_row .slideItem{
			width:685px;
		}
		
	/*}*/
	/*@media screen and (max-width:805px) {*/
		.tablet .blue_content_button img.category {
			float:none;
			margin:0 auto 10px;
		}
		.tablet .menu_buttons.two_rows .blue_content_button img.category{
			float: left;
			margin-left: 5%;
			margin-right: 5px;
			max-height: 30px;
			max-width: 19%;
		}
		
.tablet .sh_ribbon_phone{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
    background-color:#142032;
    bottom: 0;
	
    position: relative;
    width: 100%;
    z-index: 100;
	height:60px;
	
}
.tablet .sh_ribbon_wrapper_phone{
    display: block;
    margin: auto;
   width:100%;
    position: relative;
	height:60px;
}

.tablet .sh_ribbon_content_phone{
    display: inline-block;
    font-size: 0;
	text-align:center;
    width: 100%;
	margin: auto;
	padding-top:3px;
	padding-bottom:3px;
	height:60px;
}


.tablet .sh_ribbon_placeholder_phone{
    display: block;
    height: 60px;
	margin-top: -15px;
	background-color: #E6E7E8;
}

.tablet .conteneur_bouton
{
	padding:0px;
    margin:0px;
    float:left;
    width:100%;
	height:50px;
}
 
 .tablet .conteneur_bouton a img
 {
	vertical-align:middle;
	padding-right:31px; float:left;
 }
.tablet .button_footer
{
	  margin:0px;
    width:100%;
    font-size:13px;
   height:55px;
	float:left;
	padding:0px;
}

.tablet .contenu_bouton_footer
{
 height:55px;
 margin:auto; width:80%; text-align:left; padding-left:5px; 
 padding-top:13px;
}
.tablet .footer_lien
{
	padding:0px;
    height:55px;
	width:49%;
	float:left;
	margin-left:3px;
}

.tablet .footer_texte
{
	float:left;  width:130px;

}
	}
	
	/* Homepage Habillage */
	.tablet .header_habillage{
		display:none;
	}
	.tablet .habillage .container_wrapper > .container {
		margin: auto;
		max-width: 955px;
		width: 100%;
		padding:0 !important;
	}
	.tablet .habillage .container_wrapper{
		background: #e7e7e9;
		background: -moz-linear-gradient(top, #e7e7e9 0%, #f4f4f4 16%, #f4f4f4 89%, #e4e5e6 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e9), color-stop(16%,#f4f4f4), color-stop(89%,#f4f4f4), color-stop(100%,#e4e5e6));
		background: -webkit-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		background: -o-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		background: -ms-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		background: linear-gradient(to bottom, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e9', endColorstr='#e4e5e6',GradientType=0 );
	}
	 /*   background: url("../../img/common/header/background_repeater.png") repeat-x scroll left bottom / 100% 100% transparent; */
	
	/* Homepage Groupe */
	
	.tablet .container_wrapper > .container aside.groupe{
		float:right;
	}
	.tablet .groupe .map{
		height:220px;
	}
	
	@media screen and (max-width:760px){
	
	/* homepage Groupe */
		.tablet .container_wrapper > .container aside.groupe{
			display:block !important;
			width:100% !important;
			max-width:100% !important;
			float:none !important;
		}
/* 		.tablet .container_wrapper  > .container.groupe section{
			float:none;
			width:100%;
		} */
			.tablet .container.groupe section .panslider{
				display:none;
			}
			.tablet .container.groupe section .promos{
				display:block;
			}
			.tablet .groupe .content_grey .services li{
				float:none;
				display:block;
			}

	}